#if defined(UNDER_CE) && (UNDER_CE >= 212)
#ifndef HAVE_AYGSHELL
#define HAVE_AYGSHELL
#endif
#endif

#ifdef HAVE_AYGSHELL
#include <aygshell.h>
#endif

/*----------------------------------------------------------------------
|       prototypes
+---------------------------------------------------------------------*/

#ifdef __cplusplus
extern "C" {
#endif

#ifdef SPI_SETSIPINFO

extern BOOL HideSip( void );
extern BOOL ShowSip( void );
#else

#define HideSip()	TRUE
#define ShowSip()	TRUE

#endif

#if defined(UNDER_CE) && (UNDER_CE >= 212)
extern int SetNavBarText(HWND hWnd, const TCHAR *str);

#else

#define SetNavBarText(hWnd, str)

#endif

extern const TCHAR *MyLoadString(HINSTANCE instance, int id);
extern void MyFreeString(const TCHAR *str);

#ifdef __cplusplus
}
#endif


// eof